Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Error message "Z305-SUB-LIBRARY is not valid" when running patron loader (file-20)

    • Article Type: General
    • Product: Aleph
    • Product Version: 18

    Problem Symptoms:
    Running of service "Patron Loader (file-20)" results in the following error message:

    Z305-SUB-LIBRARY is not valid

    The name of sub library was written in lower case letter instead of capital letter or the name of sub library does not exist in the table

    1. vi $alephe_tab/tab_sub_library.lng
    2. check the correct name of the sub library
    and write the name in capital letters in the field Z305-SUB-LIBRARY

    Category: Circulation/ALEPH

    Subject: Patrons - ALEPH

    • Article last edited: 3/20/2014